Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 14:23:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592073129 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102722001134     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501684461            06:10 PM, 28th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:10 PM, 28th Oct                     hi                    My order was supposed to be delivered yesterday I had no call from ur end.. And all the sudden I received an sms stating that undelivered           06:11 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:11 PM, 28th Oct                     hi                    No one has called me           06:11 PM, 28th Oct                     hi                    I needed the items because I have shooting session           06:11 PM, 28th Oct                     hi                    No one has called           06:11 PM, 28th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+971501684461)  but didn't receive any response from your end.           06:11 PM, 28th Oct                     hi                    This is very disappointing           06:11 PM, 28th Oct                     hi                    No one has called dear           06:12 PM, 28th Oct                     hi                    No one           06:12 PM, 28th Oct                     hi                    I made sure to take all calls yesterday           06:12 PM, 28th Oct                     hi                    No one has called           06:12 PM, 28th Oct                     hi                    Splash is a big name           06:12 PM, 28th Oct                     hi                    I literally made my plans based on the date of delivery           06:13 PM, 28th Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:13 PM, 28th Oct                     hi                    And till now no one has called           06:13 PM, 28th Oct                     hi                    I don't think splash management are aware of this           06:13 PM, 28th Oct                     hi                    I am a regular customer           06:13 PM, 28th Oct                     hi                    Been loyal           06:13 PM, 28th Oct                   Abdulqader                   Again please accept our sincere apologies for this unexpected delay.           06:14 PM, 28th Oct                     hi                    I pay big amounts every time           06:14 PM, 28th Oct                     hi                    How long do I have to wait for           06:14 PM, 28th Oct                     hi                    Escalating this to management will not solve my issue           06:14 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:14 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:15 PM, 28th Oct                     hi                    Yes           06:15 PM, 28th Oct                     hi                    For such delay I insist for a compensation           06:16 PM, 28th Oct                     hi                    Either I pay have the total price           06:16 PM, 28th Oct                     hi                    Or credit the amount to my account           06:16 PM, 28th Oct                     hi                    I have canceled my photo shoot for this           06:17 PM, 28th Oct                     hi                    Am really frustrated           06:17 PM, 28th Oct                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           06:18 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:20 PM, 28th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064414